/**
 * 	Search section stylings
 */
#searchbox_header {
 color: #000000 !important;
 font-size: 140% !important;
 font-weight: bold;
 border-bottom: none !important;
 margin: 0;
 margin-bottom: 10px;
}
#search_bkg_top {
 background-image: url("/recall-alert-rappel-avis/img/search_box_bkg.png");
 background-repeat: no-repeat;
 height: 116px;
}
#search_bkg_top_inner {
 width: auto;
 margin-left: 15px;
 margin-right: 15px;
 padding-top: 10px;
}
#search_button_container {
 float: right;
}
#search_field_container {
 float: left;
}
#search_text_1 {
 margin-bottom: 0;
 padding: 8px;
 width: 94%;
}
#search_submit {
 margin: 0;
 padding: 8px;
 padding-left: 4px !important;
 padding-right: 4px !important;
}

#search_bkg_middle_inner {
 margin-top: 20px;
}

#search_bkg_middle {
 height: 164px;
 text-align: center;
 overflow: hidden;
 width: 100%;
}
.lrg_cat_buttons {
 height: 123px;
 display: inline-block;
 vertical-align: middle;
 margin: 0 0.3rem;
 /*For IE7*/
 /*zoom: 1;
 *display: inline;*/
}
.category_caption {
 width: 100%;
 margin: auto;
 text-align: center;
 padding-top: 76px;
 color: #fff;
 line-height: 16px;
}
.lrg_cat_buttons a {
 display: block;
 text-decoration: none;
 height: 126px;
}
.category_spacer {
 height: 70px;
}
#all_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_all.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#all_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_all-hover.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#all_large_button.selected_category a div span {
 color: #000!important
}
#consumer_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_consumer.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#consumer_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_consumer-hover.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#consumer_large_button.selected_category a div span {
 color: #5f1a71!important
}
#vehicles_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_vehicles.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#vehicles_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_vehicles-hover.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#vehicles_large_button.selected_category a div span {
 color: #00535B!important
}
#food_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_food.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#food_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_food-hover.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#food_large_button.selected_category a div span {
 color: #2C3707!important
}
#health_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_health.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#health_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_health-hover.png") no-repeat center 0px;
 width: 122px;
 height: 136px
}
#health_large_button.selected_category a div span {
 color: #743F00!important
}

/* HD/Retina CSS */
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and ( -moz-min-device-pixel-ratio: 1.25), only screen and ( -o-min-device-pixel-ratio: 1.25/1), only screen and ( min-device-pixel-ratio: 1.25), only screen and ( min-resolution: 200dpi), only screen and ( min-resolution: 1.25dppx) {
#all_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_all@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#all_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_all-hover@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#consumer_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_consumer@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#consumer_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_consumer-hover@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#vehicles_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_vehicles@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#vehicles_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_vehicles-hover@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#food_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_food@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#food_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_food-hover@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#health_large_button a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_health@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
#health_large_button.selected_category a {
 background: url("/recall-alert-rappel-avis/img/lrg_icons_health-hover@2x.png") no-repeat center 0px;
 background-size: 122px 136px
}
}
#left_line {
 width: 75px;
 float: left;
}
#recent_awrs_caption {
 width: auto;
 max-width: 410px;
 float: left;
 padding-left: 10px;
 padding-right: 10px;
}
#right_line {
 width: auto;
 overflow: hidden;
}
#recent_awrs_caption_text {
 font-weight: bold;
 margin: 0;
}
.line_img {
 width: 100% !important;
 height: 3px !important;
}
#search_bkg_bottom_content {
 width: 100%;
 margin-top: 26px;
}
#chevron_img {
 position: absolute;
 right: 10px;
}
#view_all_button {
 height: 27px;
 width: 100%;
 text-align: center;
}
form div {
 clear: none !important;
}
/**
 * 	Right column styles
 */
.right_column_button {
 text-align: center;
}
.feature {
 margin: auto !important;
 float: none !important;
}
.feature a {
 text-align: left;
 display: block;
}
#right_button_mobile {
 height: 70px;
 width: 195px;
}
#right_button_mobile a {
 height: 70px;
 width: 195px;
}
#right_button_widget {
 height: 70px;
 width: 195px;
}
#right_button_widget a {
 height: 70px;
 width: 195px;
}
#right_button_subscribe {
 height: 153px;
 width: 154px;
}
#right_button_subscribe a {
 height: 153px;
 width: 154px;
}
#right_button_report {
 height: 153px;
 width: 154px;
}
#right_button_report a {
 height: 153px;
 width: 154px;
}
/**
 * 	Recent advisories table styling
 */
#recent_awrs_table {
 width: 100%;
}
#recent_awrs_table p {
 margin: 0;
}
.single_awr {
 width: 100%;
 border-right: 1px solid #4F6889;
 border-top: 1px solid #4F6889;
 border-left: 1px solid #4F6889;
 overflow: hidden;
}
.category_img_col {
 float: left;
 clear: left;
 width: 7%;
 height: 100%;
 text-align: center;
 min-height: 50px;
}
.category_img_col img {
 margin-top: 10px;
}
.awr_title_col {
 float: left;
 width: 75%;
 height: 100%;
 border-left: 1px solid #4F6889;
 min-height: 50px;
 padding-bottom: 100%;
 margin-bottom: -100%;
}
.advisory_info_inner {
 margin-top: 5px;
 margin-left: 10px;
}
.awr_title {
 margin-bottom: 10px !important;
 color: #000000;
}
a, .awr_title a {
 text-decoration: underline;
}
.cell_separator_col {
 float: left;
 height: 100%;
 width: 2px !important;
 background-color: white;
 background-image: url("/recall-alert-rappel-avis/img/vert_sep.png");
 background-repeat: repeat-y;
 min-height: 50px;
 padding-bottom: 100%;
 margin-bottom: -100%;
}
.advisory_type_col {
 float: left;
 width: 17%;
 height: 100%;
 min-height: 50px;
}
.advisory_type_inner {
 height: 100%;
 background-position: 10px center;
 background-repeat: no-repeat;
 min-height: 50px;
}
.advisory_type_inner span {
 float: left;
 margin-left: 44px;
 margin-top: 17px;
}
.awr_odd {
 background-color: #F9F9F9;
}
.awr_even {
 background-color: #E2E7EE;
}
.spacer {
 clear: both;
}
.last_awr {
 border-bottom: 1px solid #4F6889;
}
.feature a {
 width: 170px!important;
 height: inherit!important;
 padding: 5px 7px 5px 0!important;
 text-decoration: none
}
/* TC Warning Box*/
.tc-warning {
 background-color:#F9F4D4;
 border-left:#FF9900 solid 4px;
 margin: 10px 16px 16px 16px;
 padding: 10px;
}
.tc-warning .glyphicon-warning-sign {
font-size: larger;
font-weight: normal;
color: #FF9900;
padding-right: 4px;
}
